<div class="FeaturedWithDescription">
    <div class="FeaturedWithDescription-inner-wrap">
        <div class="FeaturedWithDescription-img-wrap">
            {{widget type="Scandiweb\Slider\Block\Widget\Slider" slider_id="6"}}
        </div>
        <div class="FeaturedWithDescription-desc-wrap">
            <h4 class="FeaturedWithDescription-header">Inuikki</h4>
            <p class="FeaturedWithDescription-desc">
                Inuikii shoes! They are a go to for any situation and you always
                feel comfortable in them wherever you go and with whomever you
                meet. Inuikii has a way of playing with materials creating shoes
                that can really transform a look (and mood!). The shoes are
                practical, yet fun with shapes and eye-catching color
                combinations making any look interesting.
            </p>
        </div>
        <div class="FeaturedWithDescription-example-product">
{{widget type="Magento\CatalogWidget\Block\Product\ProductsList" show_pager="0" products_count="1" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`brand`,`operator`:`==`,`value`:`5512`^]^]" is_coming_soon="0" simple_card="1" without_slider="1" add_static_images="0" static_images=""}}
        </div>
    </div>
</div>
